FRONTFACE(3CgFX)

NAME
FrontFace - 3D API front face

USAGE
FrontFace = int(windingOrder)

VALID ENUMERANTS
windingOrder: CW, CCW

DESCRIPTION
Specifies the winding order for front-facing polygons. See the OpenGL glFrontFace manual page for details.

The standard reset callback sets the FrontFace state to int(CCW).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
CullFace, CullFaceEnable, CullMode